<?PHP

	require_once __DIR__ . '/../../inc/start.php';

	$Autoloader->addNamespace(
		Autoloader::CORE_NAMESPACE, [
			__DIR__ . '/../../inc/classes/',
			__DIR__ . '/../../modules_extra/vacancy/library/'
		]
	);

	$Autoloader->register();